body { 

	font-family: Arial, sans-serif;
	font-size: 14px; /* about 9pt */
	
}

all {
	font-family: verdana,arial,sans-serif;
}

A:link  { color: #1e90ff; text-decoration: underline }
A:visited  { color: #1e90ff; text-decoration: underline }
A:hover  { color: #1e90ff; text-decoration: underline }

TD.NAVOff  { color: #fff; font-weight: bold; font-size: 11px; font-family: verdana, arial, sans-serif; background-color: #00008b; cursor: hand }

TD.NAVOff A:link, TD.NAVOff A:visited,   { color: #fff; text-decoration: none }

TD.NAVOff A:hover   { color: #dcdcdc; text-decoration: none }

TD.NAVOver  { color: #ffffff; font-weight: bold; font-size: 11px; font-family: verdana, arial, sans-serif; background-color: #00008b; cursor: hand }

TD.NAVOver A:link, TD.NAVOver A:visited,  {
	color: #FFFFFF;
	text-decoration: none;
}

TD.NAVOver A:hover {
	color: #FFFFFF;
	text-decoration: none;	
}

TD.NAVOn  { color: #00008b; font-weight: bold; font-size: 11px; font-family: verdana, arial, sans-serif; background-color: #ffffff; cursor: hand }

.TXTBody  { color: #000; font-weight: normal; font-size: 11px; font-family: verdana, arial, sans-serif }

.TXTBigBody  { color: #00008b; font-weight: normal; font-size: 13.5px; font-family: verdana, arial, sans-serif }

.TXTHeadline  { color: #00008b; font-weight: bold; font-size: 17px; font-family: verdana, arial, sans-serif }

.TXTSubHead  { color: #00f; font-weight: bold; font-size: 16px; font-family: verdana, arial, sans-serif }

.TXTDate  { color: #696969; font-weight: normal; font-size: 10px; font-family: verdana, arial, sans-serif }

TD.TDCrossLink {
	background-color: #FFCC66;
	font-family: verdana,arial,sans-serif;
	font-size: 11px;
	font-weight: bold;
}

A.LNKCrosslink:link  { color: #00bfff; text-decoration: underline }
A.LNKCrosslink:visited  { color: #00bfff; text-decoration: underline }
A.LNKCrosslink:hover  { color: #00bfff; text-decoration: underline }

TD.TDQuote   { color: #00bfff; font-style: italic; font-size: 17px; font-family: georgia, times, serif }


h5
	{font-size:8.0pt;
	font-weight:100;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:general;
	vertical-align:top;
	mso-background-source:auto;
	mso-pattern:auto;
	white-space:wrap;}

h4
	{font-size:10.0pt;
	font-weight:100;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:general;
	vertical-align:top;
	mso-background-source:auto;
	mso-pattern:auto;
	white-space:wrap;}

h3
	{font-size:13.0pt;
	font-weight:100;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:general;
	vertical-align:top;
	mso-background-source:auto;
	mso-pattern:auto;
	white-space:wrap;}

h2
	{font-size:16.0pt;
	font-weight:100;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:general;
	vertical-align:top;
	mso-background-source:auto;
	mso-pattern:auto;
	white-space:wrap;}

h1
	{font-size:24.0pt;
	font-weight:100;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:center;
	vertical-align:top;
	mso-background-source:auto;
	mso-pattern:auto;
	white-space:wrap;}